{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "LdapSettings": {
    "Server": "office.bremen.tw", // 如果是用 Kerberos 驗證，AD 的伺服器不可以使用 IP。
    "Domain": "office.bremen.tw",
    "BaseDn": "DC=office,DC=bremen,DC=tw",
    "User": "Administrator", // AD 的使用者名稱
    "Password": "<%Bremen%>" // AD 的使用者密碼
  },
  "ConnectionStrings": {
    "SQLConnectionString": "Data Source=sql.bremen.com.tw;Initial Catalog=bremen_db;User ID=bremen_db;Password=4zI5j?45p;Max Pool Size=500;"
  },
  "MailServer": {
    "smtp_host": "smtp.gmail.com",
    "smtp_port": 587,
    "smtp_username": "bremen@bremen.com.tw",
    "smtp_password": "sbkm kcwm opzu zaon",
    "sender_email": "bremen@bremen.com.tw",
    "sender_name": "ESG需求聯絡表通知信"
  },
  "CorsOrigins": "https://*.bremen.com.tw,https://localhost:7245,https://bremen.com.tw,https://preview.bremen.com.tw"
}
